@media screen and (max-width:1199px){
.banner-text h1 span {
    font-size: 70px;
}
.services-main ul {
    width: 100%;
}
.width {
    width: auto;
}
.mid-info > ul {
  width: 49% !important;
}
.leafe-img {
    position: absolute;
    top: -104px;
    width: 100%;
}
.call-info {
  font-size: 35px;
}
.navigation ul li a {
  font-size: 35px;
}
}
@media screen and (max-width:991px){
.banner-text h1 span {
    font-size: 53px;
}
.banner-text h1 {
  font-size: 52px;
  line-height: 53px;
}
.arrow {
  right: -5px;
}
.services-main {
  margin: 0;
  padding: 0 0 0px;
}
.leafe-img {
  position: relative;
  top:0;
  padding: 35px 0 0 0;
}
.navigation ul li {
    float: left;
    margin: 0 5px;
}
.navigation{
	margin-top:20px;
}
.navigation ul li  a{
    font-size:25px;
}
.call-info {
  font-size:25px;
  padding: 20px 0;
}
}
@media screen and (max-width:767px){
.logo {
  text-align: center;
}
.navigation ul {
	margin:0 auto;
	display:table;
}
.navigation ul li {
   margin:0 10px;
}
.navigation ul li  a{
    font-size:25px;
}
.call-info {
  font-size:25px;
  padding: 20px 0;
  text-align: center;
}
.banner-text {
    padding: 60px 0 0;
}
.banner-text br {
    display: none;
    text-align: center;
}
.banner-text p {
  width: 100%;
}
.form-info {
  margin: 35px 0 0 0 ;
}
.form-info p {
  font-size: 14px;
  text-align: center;
}
.mid-info p {
  padding: 0 0;
}
.mid-info h1 {
  font-size: 35px;
}
.form-sec .form-control {
  margin: 10px 0 0 0;
}
.about-us p {
  padding: 0 0 20px 0;
}
.like-us {
    padding: 0 0 20px;
}
.mid-info > ul {
  width: 100% !important;
}
.services-main ul li {
  border: 1px solid #eaeaea;
  float: left;
  margin: 0 0.5% 7px;
  min-height: 120px;
  padding: 25px 15px 10px;
  position: relative;
  text-align: center;
  width: 32%;
}
.arrow{
	display:none;
}
.mid-inner .form-info {
  margin-top: 30px;
}
.banner-bg-inner {
  background: rgba(0, 0, 0, 0) url("../images/bg-inner.jpg") no-repeat scroll center top / cover ;
  padding: 40px 0;
  position: relative;
}
.header-b .call-info {
  padding: 20px 0 0;
  text-align: center;
}
.pull-right {
  float: none !important;
}
.testinomal-sec {
  margin: 50px 0;
}
.header-b{
	position:relative;
	background:#fff;
	padding:10px 0;
}
}
@media screen and (max-width:640px){
.banner-text h1 {
    font-size: 35px;
    line-height: 35px;
}
.banner-text h1 span {
    font-size: 35px;
}
.services-main ul li {
  border: 1px solid #eaeaea;
  float: left;
  margin: 0 0 10px;
  min-height: 164px;
  padding: 25px 15px 10px;
  position: relative;
  text-align: center;
  width: 100%;
}
.services-main ul li .shadow {
  bottom: -16px;
}
.testinomal-sec p {
  color: #999999;
  font-size: 15px;
  font-weight: 400;
  line-height: 28px;
  padding: 30px 0 0;
}
.left-sec p {
  color: #000;
  font-size: 15px;
  font-weight: 400;
  margin-bottom: 0;
  padding: 15px 0 25px;
}
.left-sec h2 {
  color: #000;
  font-family: "bebas_neuebold";
  font-size: 25px;
  margin-bottom: 0;
  margin-top: 0;
}
}
@media screen and (max-width:480px){
.right-c {
	 padding: 0;
  width: 110px;
}
.left-c {
  padding: 0;
  width: 110px;
}
.contact-main .contact-us ul li img {
    float: left;
    margin: 0 6px 0 0;
}
}
@media screen and (max-width:479px){

}